{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "inquiétude",
            "block_bbox": [
              72,
              80,
              228,
              117
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                72.0,
                80.0
              ],
              [
                228.0,
                80.0
              ],
              [
                228.0,
                117.0
              ],
              [
                72.0,
                117.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1841",
            "block_bbox": [
              984,
              84,
              1054,
              118
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                984.0,
                84.0
              ],
              [
                1054.0,
                84.0
              ],
              [
                1054.0,
                118.0
              ],
              [
                984.0,
                118.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "insaisissabilité",
            "block_bbox": [
              1755,
              86,
              1968,
              120
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1755.0,
                86.0
              ],
              [
                1968.0,
                86.0
              ],
              [
                1968.0,
                120.0
              ],
              [
                1755.0,
                120.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【俗】〈inquiéter qn〉(在比赛中)对某人构成威胁: Ce boxeur n'a pas réussi à inquiéter le champion du monde. 这位拳师没能对世界拳王构成威胁。/ Ce skieur n'est pas arrivé à inquiéter le champion du monde. 这位滑雪运动员没能对世界冠军构成威胁。",
            "block_bbox": [
              79,
              132,
              1002,
              341
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                79.0,
                132.0
              ],
              [
                1002.0,
                132.0
              ],
              [
                1002.0,
                341.0
              ],
              [
                79.0,
                341.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'inquiéter v. pr. 1. 不安, 担心, 担忧, 惊慌: Ne vous inquiétez pas. 请你别担心。/ Elle s'inquiète à propos de tout. 她一切都担心。/ Ton père s'inquiétera s'il ne te voit pas rentrer. 要是你父亲没见你回家, 他会担心的。▶〈s'inquiéter pour qn/qch.〉为某人[某事]担心: Tu ne t'inquiètes pas pour lui [à son sujet]. 你不为他担心。/ Ne t'inquiète pas pour elle, elle se débrouillera toute seule. 你别为她担心, 她会独自设法应付。▶〈s'inquiéter de qch./inf. // s'inquiéter de ce que + ind./subj. // s'inquiéter que + subj.〉因为…而担心, 因为…而不安: s'inquiéter de ne pas voir rentrer son fils 因为没看见他儿子回家而担心 / sans s'inquiéter des conséquences 不顾及后果 / Il s'inquiète d'être vu. 他担心被看见。/ Elle s'inquiète de son absence. 她为他不在而担心。/ Je m'inquiète de ce qu'elle n'est [ne soit] pas encore entrée. 我为她还没回家而担心。/ Nous nous inquiétons qu'il ne soit pas encore arrivé. 我们为他还未到而不安。/ Il n'y a pas de quoi s'inquiéter, restez calme. 没有什么可担心的, 保持平静吧。2.〈s'inquiéter de qch./qn//s'inquiéter de + inf.〉关心…, 打听…, 询问…: Je me suis inquiété de l'horaire des trains. 我打听了火车时刻。/ Il ne semble pas s'inquiéter de ses enfants. 他看来不关心他的孩子。/ Et tu t'es inquiété de ta voiture? 你询问了你的车吗？/ Elle s'est inquiétée de l'heure de fermeture du grand magasin. 她询问了百货商店关门的时间。▶〈s'inquiéter de savoir + 间接疑问句 (auprès de qn)〉想(从某人那儿)知道…: Jamais elle ne s'est inquiétée de savoir si j'étais riche. 她从来不曾想知道我是否富有。3.【古】不稳定",
            "block_bbox": [
              72,
              343,
              991,
              1400
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                72.0,
                343.0
              ],
              [
                991.0,
                343.0
              ],
              [
                991.0,
                1400.0
              ],
              [
                72.0,
                1400.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Calmer, rassurer, tranquilliser.",
            "block_bbox": [
              68,
              1402,
              656,
              1438
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                68.0,
                1402.0
              ],
              [
                656.0,
                1402.0
              ],
              [
                656.0,
                1438.0
              ],
              [
                68.0,
                1438.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquiétude [ēkjetyd] n. f. 1. 不安, 担心, 焦急, 挂念: une vive inquiétude 极大的不安 / une cruelle inquiétude 令人痛苦的不安 / sujet [motif] d'inquiétude 不安的原因 / être rempli d'inquiétude 充满不安 / être dans l'inquiétude 处于不安之中, 忐忑不安 / susciter une profonde inquiétude chez qn 在某人心里激起深深的不安 / Son état de santé a donné [causé] de l'inquiétude à quelqu'un. 他的健康状况引起了某人的担心。/ éprouver des inquiétudes sur [au sujet de] qn/qch. 对某人[某事]感到不安 / être fou d'inquiétude (= anxiété) 万分焦急 / Il a des inquiétudes (= souci). 他感到不安。/ Je ne me fais pas d'inquiétude pour elle. 我不为她担心。/ Soyez sans inquiétude (à mon sujet), tout se passera bien. 请别(为我)担心,一切都会好的。/ La grande inquiétude de nos professeurs, c'est d'améliorer la qualité de leur enseignement. 我们的教师们最关心的是提高教学质量。▶〈l'inquiétude de + inf.〉惦念着做……l'inquiétude de manquer un courrier 担心误了邮班 2.(身心)不安宁, 不安静; 好动, 不安于现状 3.[医]焦虑状态, 焦急: L'état du malade n'inspire aucune inquiétude. 患者的情况不引起任何忧虑。",
            "block_bbox": [
              45,
              1442,
              978,
              2216
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                45.0,
                1442.0
              ],
              [
                978.0,
                1442.0
              ],
              [
                978.0,
                2216.0
              ],
              [
                45.0,
                2216.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir des inquiétudes dans les jambes [aux jambes] ①【古】有脚麻似的刺痒感觉 ②【古，俗】想在别人屁股上踢一脚",
            "block_bbox": [
              60,
              2217,
              968,
              2299
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                60.0,
                2217.0
              ],
              [
                968.0,
                2217.0
              ],
              [
                968.0,
                2299.0
              ],
              [
                60.0,
                2299.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“不安，担心”的意思：appréhension < inquiétude < anxiété < angoisse 其中 appréhension 纯粹指精神不安；inquiétude 指精神忧虑引起的不平静、不安和担心；anxiété 指无把握，犹豫而产生的持续不安、伴随着痛苦的不安；在医学用语中指伴随着上腹收缩和需要不断改变位置的全身不舒服。angoisse 指短暂却异常痛苦的不安、担心，伴随着对苦恼加重的害怕；在医学用语中指伴随着压抑、抑郁、心悸等身体不适，极大忧虑与不安。例如：Il éprouve une certaine appréhension avant les examens. 考试前，他感到有一定的担心。/ éprouver des inquiétudes au sujet de l'avenir de ses enfants 对孩子们的前途感到担心 / Notre anxiété redoubla: on ne le voyait rentrer. 我们的忧虑倍增，因为我们没有看见他回家。/ Je suis étreint par une angoisse. 我被忧虑压抑着。",
            "block_bbox": [
              52,
              2297,
              968,
              2829
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                52,
                2313
              ],
              [
                52,
                2828
              ],
              [
                957,
                2828
              ],
              [
                967,
                2297
              ],
              [
                63,
                2297
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "transe 多用复数,指对自己或他人将要临近的痛苦或可能失去或不能实现的幸福所感受到的极大不安和担忧。\npeur, crainte 表示面临或想到危险时的不安和惧怕感情, 如: la peur du danger 担心有危险 / Il a la crainte du gendarme. 他害怕宪兵。/ la peur du ridicule 担心别人讥笑。\nANT. Calme, paix, repos, tranquilité.",
            "block_bbox": [
              54,
              2826,
              961,
              2870
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                54,
                2826
              ],
              [
                54,
                2869
              ],
              [
                960,
                2869
              ],
              [
                960,
                2826
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1037,
              142,
              1967,
              339
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1037,
                142
              ],
              [
                1037,
                338
              ],
              [
                1966,
                338
              ],
              [
                1966,
                173
              ],
              [
                1871,
                158
              ],
              [
                1840,
                142
              ],
              [
                1756,
                142
              ],
              [
                1745,
                142
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquilin, e [ēkilē, in] a. 1. [罗马法] ①承租人的,房客的 ②隶农的 2. [生] 寄生的,寄食昆虫的",
            "block_bbox": [
              1031,
              347,
              1963,
              422
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1031.0,
                347.0
              ],
              [
                1963.0,
                347.0
              ],
              [
                1963.0,
                422.0
              ],
              [
                1031.0,
                422.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquilinisme [ēkilinism] n. m. [生] 寄食, 巢内共生 [指某种动物或植物在其它生物体上或巢内生存]",
            "block_bbox": [
              1028,
              427,
              1963,
              503
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1028.0,
                427.0
              ],
              [
                1963.0,
                427.0
              ],
              [
                1963.0,
                503.0
              ],
              [
                1028.0,
                503.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquilino·[ēkilino] n. m. 【西】(史)1.(从17世纪起指智利依附于大地主的)农夫2.(从19世纪以来指智利乡村的)穷困无产阶级",
            "block_bbox": [
              1026,
              507,
              1957,
              625
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1026.0,
                507.0
              ],
              [
                1957.0,
                507.0
              ],
              [
                1957.0,
                625.0
              ],
              [
                1026.0,
                625.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisiteur, trice [ēkizitćer, tris] I a. 审问的,查问的:regard [oeil] inquisiteur 讯问的眼光 / questions inquisitrices 审问的问题",
            "block_bbox": [
              1025,
              631,
              1955,
              748
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1025.0,
                631.0
              ],
              [
                1955.0,
                631.0
              ],
              [
                1955.0,
                748.0
              ],
              [
                1025.0,
                748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. 审讯者, 查问者 2. [史] ①(异端审讯所的) 审讯官; 宗教裁判所的法官 (= inquisiteur de la foi): grand Inquisiteur (异端审讯所的) 大审讯官, 宗教裁判所的裁判长 ② inquisiteur d'État = inquisiteur du conseil des Dix (意大利威尼斯的) 10 名专制法官 / inquisiteur de terre ferme (意大利威尼斯的) 巡察议员 ③(罗马元老院任命的) 查问者, 特派员",
            "block_bbox": [
              1023,
              752,
              1955,
              995
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1023.0,
                752.0
              ],
              [
                1955.0,
                752.0
              ],
              [
                1955.0,
                995.0
              ],
              [
                1023.0,
                995.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisitif, ve [ēkizitif, iv] a. 【古】试探性的",
            "block_bbox": [
              1018,
              996,
              1690,
              1035
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1018.0,
                996.0
              ],
              [
                1690.0,
                996.0
              ],
              [
                1690.0,
                1035.0
              ],
              [
                1018.0,
                1035.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisition [ēkizisjō] n. f. 1.【书】专横严格的调查: l'inquisition fiscale 严格的税务调查 / C'est de l'inquisition! 这是专横严格的调查！2.【史】①异端审问制，宗教裁判 ②[多用 Inquisition]异端审讯所，宗教裁判所（= tribunal de l'Inquisition）③【集】(异端审讯所的)审讯官，宗教裁判所的法官 3.【古】调查，研究",
            "block_bbox": [
              1014,
              1039,
              1951,
              1276
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1014.0,
                1039.0
              ],
              [
                1951.0,
                1039.0
              ],
              [
                1951.0,
                1276.0
              ],
              [
                1014.0,
                1276.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisitoire [ēkizitwax] a. 1. 查问的，盘问的，追究的 2. [法] （刑事诉讼程序中法官所起的）预审优越作用的，盘问主义的，喜欢追究的：procédure inquisitoire 预审优越作用程序",
            "block_bbox": [
              1013,
              1280,
              1945,
              1399
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1013.0,
                1280.0
              ],
              [
                1945.0,
                1280.0
              ],
              [
                1945.0,
                1399.0
              ],
              [
                1013.0,
                1399.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisitorial, ale [ēkizitorjal] (pl. ~aux) a. 1. [史]宗教裁判所的,宗教裁判所裁判官的:procédure inquisitoriale 宗教裁判所的审问 2. [书]专横的,苛刻的,令人难以忍受的,武断的:méthode [mesure] inquisitoriale 专横的方法[措施]",
            "block_bbox": [
              1010,
              1406,
              1944,
              1562
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1010.0,
                1406.0
              ],
              [
                1944.0,
                1406.0
              ],
              [
                1944.0,
                1562.0
              ],
              [
                1010.0,
                1562.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquisitorié, e [ēkizitorje] a. 被宗教裁判所判刑的",
            "block_bbox": [
              1011,
              1566,
              1772,
              1604
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1011.0,
                1566.0
              ],
              [
                1772.0,
                1566.0
              ],
              [
                1772.0,
                1604.0
              ],
              [
                1011.0,
                1604.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inquovis [ைக்வி] n. m. [海洋法] 对某一确定船只的口头海洋保险条款 [此条款事先未确定，但一经确定，便在规定期限内起作用，违者要以违反合同论处]",
            "block_bbox": [
              1009,
              1605,
              1941,
              1724
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1009.0,
                1605.0
              ],
              [
                1941.0,
                1605.0
              ],
              [
                1941.0,
                1724.0
              ],
              [
                1009.0,
                1724.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INRA Institut National de la Recherche Agronomique 全国农艺研究所",
            "block_bbox": [
              1008,
              1729,
              1939,
              1804
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1008.0,
                1729.0
              ],
              [
                1939.0,
                1729.0
              ],
              [
                1939.0,
                1804.0
              ],
              [
                1008.0,
                1804.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inracontable [ɛrakətəbl] a. 不能叙述的,难以叙述的[注:不能叙述的原因是太长、太复杂或在孩子面前不宜讲述]:un film inracontable 难以叙述的电影 / une histoire inracontable devant des enfants 当着孩子们的面不能叙述的故事\nANT. Racontable.",
            "block_bbox": [
              1007,
              1808,
              1938,
              2003
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1007.0,
                1808.0
              ],
              [
                1938.0,
                1808.0
              ],
              [
                1938.0,
                2003.0
              ],
              [
                1007.0,
                2003.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inratable [ீrɑtabl] a. 【俗】不会打不响的, 不会击不中的",
            "block_bbox": [
              1006,
              2012,
              1834,
              2050
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1006.0,
                2012.0
              ],
              [
                1834.0,
                2012.0
              ],
              [
                1834.0,
                2050.0
              ],
              [
                1006.0,
                2050.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inréel, le [ĕreel] a. 【罕】非现实的,非实际存在的",
            "block_bbox": [
              1005,
              2053,
              1751,
              2093
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1005.0,
                2053.0
              ],
              [
                1751.0,
                2053.0
              ],
              [
                1751.0,
                2093.0
              ],
              [
                1005.0,
                2093.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INRI【拉】Iesus Nazarenus Rex Ludaeorum 耶稣拿撒勒，犹太之王[法语为：Jésus le Nazaéen，Roi des Juifs][常见于带耶稣像的十字架和耶稣受难像上]",
            "block_bbox": [
              1003,
              2094,
              1936,
              2213
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1003.0,
                2094.0
              ],
              [
                1936.0,
                2094.0
              ],
              [
                1936.0,
                2213.0
              ],
              [
                1003.0,
                2213.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INRIA Institut National de Recherche en Informatique et en Automatique 国立信息处理和自动化研究所",
            "block_bbox": [
              1004,
              2217,
              1935,
              2296
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1004.0,
                2217.0
              ],
              [
                1935.0,
                2217.0
              ],
              [
                1935.0,
                2296.0
              ],
              [
                1004.0,
                2296.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inrô [inro] n.m.inv.【日】药盒[注：该药盒自17世纪起，系在皮带上，作为装饰漆器]；图章盒",
            "block_bbox": [
              1004,
              2297,
              1934,
              2378
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1004.0,
                2297.0
              ],
              [
                1934.0,
                2297.0
              ],
              [
                1934.0,
                2378.0
              ],
              [
                1004.0,
                2378.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INRP Institut National de Recherches Pédagogiques 全国教育研究所",
            "block_bbox": [
              1002,
              2380,
              1934,
              2458
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1002.0,
                2380.0
              ],
              [
                1934.0,
                2380.0
              ],
              [
                1934.0,
                2458.0
              ],
              [
                1002.0,
                2458.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INS【英】International News Service 国际新闻社[已与合众社合并为合众国际社]",
            "block_bbox": [
              1001,
              2460,
              1934,
              2540
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1001.0,
                2460.0
              ],
              [
                1934.0,
                2460.0
              ],
              [
                1934.0,
                2540.0
              ],
              [
                1001.0,
                2540.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INSA 1. Institut National des Sciences Appliquées 全国应用科学研究所 2. Institut National Supérieur des Sciences Appliquées de Lyon 里昂全国应用科学高级研究所",
            "block_bbox": [
              1000,
              2542,
              1933,
              2661
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1000.0,
                2542.0
              ],
              [
                1933.0,
                2542.0
              ],
              [
                1933.0,
                2661.0
              ],
              [
                1000.0,
                2661.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in secula seculorum [insekylasekylorom] loc. adv. 【拉】永生永世, 终身, 永远 (=ad vitam aeternam)",
            "block_bbox": [
              999,
              2664,
              1930,
              2744
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                999.0,
                2664.0
              ],
              [
                1930.0,
                2664.0
              ],
              [
                1930.0,
                2744.0
              ],
              [
                999.0,
                2744.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "INSAED Institut Européen pour la Direction des Affaires 欧洲商业管理学校",
            "block_bbox": [
              998,
              2746,
              1929,
              2824
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                998.0,
                2746.0
              ],
              [
                1929.0,
                2746.0
              ],
              [
                1929.0,
                2824.0
              ],
              [
                998.0,
                2824.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1969,
              493,
              2111,
              635
            ],
            "block_id": 34,
            "block_order": null,
            "group_id": 34,
            "block_polygon_points": [
              [
                1969.0,
                493.0
              ],
              [
                2111.0,
                493.0
              ],
              [
                2111.0,
                635.0
              ],
              [
                1969.0,
                635.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "insaisissabilité [êsезisabilite] n.f. [民法]不能扣押,免除扣押",
            "block_bbox": [
              995,
              2825,
              1930,
              2864
            ],
            "block_id": 35,
            "block_order": 32,
            "group_id": 35,
            "block_polygon_points": [
              [
                995.0,
                2825.0
              ],
              [
                1930.0,
                2825.0
              ],
              [
                1930.0,
                2864.0
              ],
              [
                995.0,
                2864.0
              ]
            ]
          },
          {
            "block_label": "footer",
            "block_content": "...",
            "block_bbox": [
              1075,
              2942,
              1540,
              2969
            ],
            "block_id": 36,
            "block_order": null,
            "group_id": 36,
            "block_polygon_points": [
              [
                1075.0,
                2942.0
              ],
              [
                1540.0,
                2942.0
              ],
              [
                1540.0,
                2969.0
              ],
              [
                1075.0,
                2969.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.44483619928359985,
              "coordinate": [
                72,
                80,
                228,
                117
              ],
              "order": null,
              "polygon_points": [
                [
                  72.0,
                  80.0
                ],
                [
                  228.0,
                  80.0
                ],
                [
                  228.0,
                  117.0
                ],
                [
                  72.0,
                  117.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7060656547546387,
              "coordinate": [
                984,
                84,
                1054,
                118
              ],
              "order": 1,
              "polygon_points": [
                [
                  984.0,
                  84.0
                ],
                [
                  1054.0,
                  84.0
                ],
                [
                  1054.0,
                  118.0
                ],
                [
                  984.0,
                  118.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.827517032623291,
              "coordinate": [
                1755,
                86,
                1968,
                120
              ],
              "order": null,
              "polygon_points": [
                [
                  1755.0,
                  86.0
                ],
                [
                  1968.0,
                  86.0
                ],
                [
                  1968.0,
                  120.0
                ],
                [
                  1755.0,
                  120.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9233764410018921,
              "coordinate": [
                79,
                132,
                1002,
                341
              ],
              "order": 2,
              "polygon_points": [
                [
                  79.0,
                  132.0
                ],
                [
                  1002.0,
                  132.0
                ],
                [
                  1002.0,
                  341.0
                ],
                [
                  79.0,
                  341.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9526921510696411,
              "coordinate": [
                72,
                343,
                991,
                1400
              ],
              "order": 3,
              "polygon_points": [
                [
                  72.0,
                  343.0
                ],
                [
                  991.0,
                  343.0
                ],
                [
                  991.0,
                  1400.0
                ],
                [
                  72.0,
                  1400.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7344520688056946,
              "coordinate": [
                68,
                1402,
                656,
                1438
              ],
              "order": 4,
              "polygon_points": [
                [
                  68.0,
                  1402.0
                ],
                [
                  656.0,
                  1402.0
                ],
                [
                  656.0,
                  1438.0
                ],
                [
                  68.0,
                  1438.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9223241209983826,
              "coordinate": [
                45,
                1442,
                978,
                2216
              ],
              "order": 5,
              "polygon_points": [
                [
                  45.0,
                  1442.0
                ],
                [
                  978.0,
                  1442.0
                ],
                [
                  978.0,
                  2216.0
                ],
                [
                  45.0,
                  2216.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6446238160133362,
              "coordinate": [
                60,
                2217,
                968,
                2299
              ],
              "order": 6,
              "polygon_points": [
                [
                  60.0,
                  2217.0
                ],
                [
                  968.0,
                  2217.0
                ],
                [
                  968.0,
                  2299.0
                ],
                [
                  60.0,
                  2299.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8844935894012451,
              "coordinate": [
                52,
                2297,
                968,
                2829
              ],
              "order": 7,
              "polygon_points": [
                [
                  52,
                  2313
                ],
                [
                  52,
                  2828
                ],
                [
                  957,
                  2828
                ],
                [
                  967,
                  2297
                ],
                [
                  63,
                  2297
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7657222747802734,
              "coordinate": [
                54,
                2826,
                961,
                2870
              ],
              "order": 8,
              "polygon_points": [
                [
                  54,
                  2826
                ],
                [
                  54,
                  2869
                ],
                [
                  960,
                  2869
                ],
                [
                  960,
                  2826
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.42265960574150085,
              "coordinate": [
                993,
                141,
                1956,
                2835
              ],
              "order": 9,
              "polygon_points": [
                [
                  993.0,
                  141.0
                ],
                [
                  1956.0,
                  141.0
                ],
                [
                  1956.0,
                  2835.0
                ],
                [
                  993.0,
                  2835.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6920937299728394,
              "coordinate": [
                1037,
                142,
                1967,
                339
              ],
              "order": 10,
              "polygon_points": [
                [
                  1037,
                  142
                ],
                [
                  1037,
                  338
                ],
                [
                  1966,
                  338
                ],
                [
                  1966,
                  173
                ],
                [
                  1871,
                  158
                ],
                [
                  1840,
                  142
                ],
                [
                  1756,
                  142
                ],
                [
                  1745,
                  142
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7438471913337708,
              "coordinate": [
                1031,
                347,
                1963,
                422
              ],
              "order": 11,
              "polygon_points": [
                [
                  1031.0,
                  347.0
                ],
                [
                  1963.0,
                  347.0
                ],
                [
                  1963.0,
                  422.0
                ],
                [
                  1031.0,
                  422.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8034855723381042,
              "coordinate": [
                1028,
                427,
                1963,
                503
              ],
              "order": 12,
              "polygon_points": [
                [
                  1028.0,
                  427.0
                ],
                [
                  1963.0,
                  427.0
                ],
                [
                  1963.0,
                  503.0
                ],
                [
                  1028.0,
                  503.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8267359137535095,
              "coordinate": [
                1026,
                507,
                1957,
                625
              ],
              "order": 13,
              "polygon_points": [
                [
                  1026.0,
                  507.0
                ],
                [
                  1957.0,
                  507.0
                ],
                [
                  1957.0,
                  625.0
                ],
                [
                  1026.0,
                  625.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6132254004478455,
              "coordinate": [
                1025,
                631,
                1955,
                748
              ],
              "order": 14,
              "polygon_points": [
                [
                  1025.0,
                  631.0
                ],
                [
                  1955.0,
                  631.0
                ],
                [
                  1955.0,
                  748.0
                ],
                [
                  1025.0,
                  748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6623198390007019,
              "coordinate": [
                1023,
                752,
                1955,
                995
              ],
              "order": 15,
              "polygon_points": [
                [
                  1023.0,
                  752.0
                ],
                [
                  1955.0,
                  752.0
                ],
                [
                  1955.0,
                  995.0
                ],
                [
                  1023.0,
                  995.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7222961783409119,
              "coordinate": [
                1018,
                996,
                1690,
                1035
              ],
              "order": 16,
              "polygon_points": [
                [
                  1018.0,
                  996.0
                ],
                [
                  1690.0,
                  996.0
                ],
                [
                  1690.0,
                  1035.0
                ],
                [
                  1018.0,
                  1035.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9091994762420654,
              "coordinate": [
                1014,
                1039,
                1951,
                1276
              ],
              "order": 17,
              "polygon_points": [
                [
                  1014.0,
                  1039.0
                ],
                [
                  1951.0,
                  1039.0
                ],
                [
                  1951.0,
                  1276.0
                ],
                [
                  1014.0,
                  1276.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8969852924346924,
              "coordinate": [
                1013,
                1280,
                1945,
                1399
              ],
              "order": 18,
              "polygon_points": [
                [
                  1013.0,
                  1280.0
                ],
                [
                  1945.0,
                  1280.0
                ],
                [
                  1945.0,
                  1399.0
                ],
                [
                  1013.0,
                  1399.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8572627305984497,
              "coordinate": [
                1010,
                1406,
                1944,
                1562
              ],
              "order": 19,
              "polygon_points": [
                [
                  1010.0,
                  1406.0
                ],
                [
                  1944.0,
                  1406.0
                ],
                [
                  1944.0,
                  1562.0
                ],
                [
                  1010.0,
                  1562.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7236432433128357,
              "coordinate": [
                1011,
                1566,
                1772,
                1604
              ],
              "order": 20,
              "polygon_points": [
                [
                  1011.0,
                  1566.0
                ],
                [
                  1772.0,
                  1566.0
                ],
                [
                  1772.0,
                  1604.0
                ],
                [
                  1011.0,
                  1604.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8857653737068176,
              "coordinate": [
                1009,
                1605,
                1941,
                1724
              ],
              "order": 21,
              "polygon_points": [
                [
                  1009.0,
                  1605.0
                ],
                [
                  1941.0,
                  1605.0
                ],
                [
                  1941.0,
                  1724.0
                ],
                [
                  1009.0,
                  1724.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8284528851509094,
              "coordinate": [
                1008,
                1729,
                1939,
                1804
              ],
              "order": 22,
              "polygon_points": [
                [
                  1008.0,
                  1729.0
                ],
                [
                  1939.0,
                  1729.0
                ],
                [
                  1939.0,
                  1804.0
                ],
                [
                  1008.0,
                  1804.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8499612808227539,
              "coordinate": [
                1007,
                1808,
                1938,
                2003
              ],
              "order": 23,
              "polygon_points": [
                [
                  1007.0,
                  1808.0
                ],
                [
                  1938.0,
                  1808.0
                ],
                [
                  1938.0,
                  2003.0
                ],
                [
                  1007.0,
                  2003.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5230226516723633,
              "coordinate": [
                1006,
                2012,
                1834,
                2050
              ],
              "order": 24,
              "polygon_points": [
                [
                  1006.0,
                  2012.0
                ],
                [
                  1834.0,
                  2012.0
                ],
                [
                  1834.0,
                  2050.0
                ],
                [
                  1006.0,
                  2050.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5369300246238708,
              "coordinate": [
                1005,
                2053,
                1751,
                2093
              ],
              "order": 25,
              "polygon_points": [
                [
                  1005.0,
                  2053.0
                ],
                [
                  1751.0,
                  2053.0
                ],
                [
                  1751.0,
                  2093.0
                ],
                [
                  1005.0,
                  2093.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8538998365402222,
              "coordinate": [
                1003,
                2094,
                1936,
                2213
              ],
              "order": 26,
              "polygon_points": [
                [
                  1003.0,
                  2094.0
                ],
                [
                  1936.0,
                  2094.0
                ],
                [
                  1936.0,
                  2213.0
                ],
                [
                  1003.0,
                  2213.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7941197752952576,
              "coordinate": [
                1004,
                2217,
                1935,
                2296
              ],
              "order": 27,
              "polygon_points": [
                [
                  1004.0,
                  2217.0
                ],
                [
                  1935.0,
                  2217.0
                ],
                [
                  1935.0,
                  2296.0
                ],
                [
                  1004.0,
                  2296.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8197736740112305,
              "coordinate": [
                1004,
                2297,
                1934,
                2378
              ],
              "order": 28,
              "polygon_points": [
                [
                  1004.0,
                  2297.0
                ],
                [
                  1934.0,
                  2297.0
                ],
                [
                  1934.0,
                  2378.0
                ],
                [
                  1004.0,
                  2378.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8180616497993469,
              "coordinate": [
                1002,
                2380,
                1934,
                2458
              ],
              "order": 29,
              "polygon_points": [
                [
                  1002.0,
                  2380.0
                ],
                [
                  1934.0,
                  2380.0
                ],
                [
                  1934.0,
                  2458.0
                ],
                [
                  1002.0,
                  2458.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8067806363105774,
              "coordinate": [
                1001,
                2460,
                1934,
                2540
              ],
              "order": 30,
              "polygon_points": [
                [
                  1001.0,
                  2460.0
                ],
                [
                  1934.0,
                  2460.0
                ],
                [
                  1934.0,
                  2540.0
                ],
                [
                  1001.0,
                  2540.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7840973138809204,
              "coordinate": [
                1000,
                2542,
                1933,
                2661
              ],
              "order": 31,
              "polygon_points": [
                [
                  1000.0,
                  2542.0
                ],
                [
                  1933.0,
                  2542.0
                ],
                [
                  1933.0,
                  2661.0
                ],
                [
                  1000.0,
                  2661.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7020907402038574,
              "coordinate": [
                999,
                2664,
                1930,
                2744
              ],
              "order": 32,
              "polygon_points": [
                [
                  999.0,
                  2664.0
                ],
                [
                  1930.0,
                  2664.0
                ],
                [
                  1930.0,
                  2744.0
                ],
                [
                  999.0,
                  2744.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.64024418592453,
              "coordinate": [
                998,
                2746,
                1929,
                2824
              ],
              "order": 33,
              "polygon_points": [
                [
                  998.0,
                  2746.0
                ],
                [
                  1929.0,
                  2746.0
                ],
                [
                  1929.0,
                  2824.0
                ],
                [
                  998.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8712142109870911,
              "coordinate": [
                1969,
                493,
                2111,
                635
              ],
              "order": null,
              "polygon_points": [
                [
                  1969.0,
                  493.0
                ],
                [
                  2111.0,
                  493.0
                ],
                [
                  2111.0,
                  635.0
                ],
                [
                  1969.0,
                  635.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6033998131752014,
              "coordinate": [
                995,
                2825,
                1930,
                2864
              ],
              "order": 34,
              "polygon_points": [
                [
                  995.0,
                  2825.0
                ],
                [
                  1930.0,
                  2825.0
                ],
                [
                  1930.0,
                  2864.0
                ],
                [
                  995.0,
                  2864.0
                ]
              ]
            },
            {
              "cls_id": 8,
              "label": "footer",
              "score": 0.43242040276527405,
              "coordinate": [
                1075,
                2942,
                1540,
                2969
              ],
              "order": null,
              "polygon_points": [
                [
                  1075.0,
                  2942.0
                ],
                [
                  1540.0,
                  2942.0
                ],
                [
                  1540.0,
                  2969.0
                ],
                [
                  1075.0,
                  2969.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "【俗】〈inquiéter qn〉(在比赛中)对某人构成威胁: Ce boxeur n'a pas réussi à inquiéter le champion du monde. 这位拳师没能对世界拳王构成威胁。/ Ce skieur n'est pas arrivé à inquiéter le champion du monde. 这位滑雪运动员没能对世界冠军构成威胁。\n\nⅡs'inquiéter v. pr. 1. 不安, 担心, 担忧, 惊慌: Ne vous inquiétez pas. 请你别担心。/ Elle s'inquiète à propos de tout. 她一切都担心。/ Ton père s'inquiétera s'il ne te voit pas rentrer. 要是你父亲没见你回家, 他会担心的。▶〈s'inquiéter pour qn/qch.〉为某人[某事]担心: Tu ne t'inquiètes pas pour lui [à son sujet]. 你不为他担心。/ Ne t'inquiète pas pour elle, elle se débrouillera toute seule. 你别为她担心, 她会独自设法应付。▶〈s'inquiéter de qch./inf. // s'inquiéter de ce que + ind./subj. // s'inquiéter que + subj.〉因为…而担心, 因为…而不安: s'inquiéter de ne pas voir rentrer son fils 因为没看见他儿子回家而担心 / sans s'inquiéter des conséquences 不顾及后果 / Il s'inquiète d'être vu. 他担心被看见。/ Elle s'inquiète de son absence. 她为他不在而担心。/ Je m'inquiète de ce qu'elle n'est [ne soit] pas encore entrée. 我为她还没回家而担心。/ Nous nous inquiétons qu'il ne soit pas encore arrivé. 我们为他还未到而不安。/ Il n'y a pas de quoi s'inquiéter, restez calme. 没有什么可担心的, 保持平静吧。2.〈s'inquiéter de qch./qn//s'inquiéter de + inf.〉关心…, 打听…, 询问…: Je me suis inquiété de l'horaire des trains. 我打听了火车时刻。/ Il ne semble pas s'inquiéter de ses enfants. 他看来不关心他的孩子。/ Et tu t'es inquiété de ta voiture? 你询问了你的车吗？/ Elle s'est inquiétée de l'heure de fermeture du grand magasin. 她询问了百货商店关门的时间。▶〈s'inquiéter de savoir + 间接疑问句 (auprès de qn)〉想(从某人那儿)知道…: Jamais elle ne s'est inquiétée de savoir si j'étais riche. 她从来不曾想知道我是否富有。3.【古】不稳定\n\nANT. Calmer, rassurer, tranquilliser.\n\ninquiétude [ēkjetyd] n. f. 1. 不安, 担心, 焦急, 挂念: une vive inquiétude 极大的不安 / une cruelle inquiétude 令人痛苦的不安 / sujet [motif] d'inquiétude 不安的原因 / être rempli d'inquiétude 充满不安 / être dans l'inquiétude 处于不安之中, 忐忑不安 / susciter une profonde inquiétude chez qn 在某人心里激起深深的不安 / Son état de santé a donné [causé] de l'inquiétude à quelqu'un. 他的健康状况引起了某人的担心。/ éprouver des inquiétudes sur [au sujet de] qn/qch. 对某人[某事]感到不安 / être fou d'inquiétude (= anxiété) 万分焦急 / Il a des inquiétudes (= souci). 他感到不安。/ Je ne me fais pas d'inquiétude pour elle. 我不为她担心。/ Soyez sans inquiétude (à mon sujet), tout se passera bien. 请别(为我)担心,一切都会好的。/ La grande inquiétude de nos professeurs, c'est d'améliorer la qualité de leur enseignement. 我们的教师们最关心的是提高教学质量。▶〈l'inquiétude de + inf.〉惦念着做……l'inquiétude de manquer un courrier 担心误了邮班 2.(身心)不安宁, 不安静; 好动, 不安于现状 3.[医]焦虑状态, 焦急: L'état du malade n'inspire aucune inquiétude. 患者的情况不引起任何忧虑。\n\navoir des inquiétudes dans les jambes [aux jambes] ①【古】有脚麻似的刺痒感觉 ②【古，俗】想在别人屁股上踢一脚\n\n【辨异】表示“不安，担心”的意思：appréhension < inquiétude < anxiété < angoisse 其中 appréhension 纯粹指精神不安；inquiétude 指精神忧虑引起的不平静、不安和担心；anxiété 指无把握，犹豫而产生的持续不安、伴随着痛苦的不安；在医学用语中指伴随着上腹收缩和需要不断改变位置的全身不舒服。angoisse 指短暂却异常痛苦的不安、担心，伴随着对苦恼加重的害怕；在医学用语中指伴随着压抑、抑郁、心悸等身体不适，极大忧虑与不安。例如：Il éprouve une certaine appréhension avant les examens. 考试前，他感到有一定的担心。/ éprouver des inquiétudes au sujet de l'avenir de ses enfants 对孩子们的前途感到担心 / Notre anxiété redoubla: on ne le voyait rentrer. 我们的忧虑倍增，因为我们没有看见他回家。/ Je suis étreint par une angoisse. 我被忧虑压抑着。\n\ntranse 多用复数,指对自己或他人将要临近的痛苦或可能失去或不能实现的幸福所感受到的极大不安和担忧。\n\npeur, crainte 表示面临或想到危险时的不安和惧怕感情, 如: la peur du danger 担心有危险 / Il a la crainte du gendarme. 他害怕宪兵。/ la peur du ridicule 担心别人讥笑。\n\nANT. Calme, paix, repos, tranquilité.\n\n\n\ninquilin, e [ēkilē, in] a. 1. [罗马法] ①承租人的,房客的 ②隶农的 2. [生] 寄生的,寄食昆虫的\n\ninquilinisme [ēkilinism] n. m. [生] 寄食, 巢内共生 [指某种动物或植物在其它生物体上或巢内生存]\n\ninquilino·[ēkilino] n. m. 【西】(史)1.(从17世纪起指智利依附于大地主的)农夫2.(从19世纪以来指智利乡村的)穷困无产阶级\n\ninquisiteur, trice [ēkizitćer, tris] I a. 审问的,查问的:regard [oeil] inquisiteur 讯问的眼光 / questions inquisitrices 审问的问题\n\nⅡ n. m. 1. 审讯者, 查问者 2. [史] ①(异端审讯所的) 审讯官; 宗教裁判所的法官 (= inquisiteur de la foi): grand Inquisiteur (异端审讯所的) 大审讯官, 宗教裁判所的裁判长 ② inquisiteur d'État = inquisiteur du conseil des Dix (意大利威尼斯的) 10 名专制法官 / inquisiteur de terre ferme (意大利威尼斯的) 巡察议员 ③(罗马元老院任命的) 查问者, 特派员\n\ninquisitif, ve [ēkizitif, iv] a. 【古】试探性的\n\ninquisition [ēkizisjō] n. f. 1.【书】专横严格的调查: l'inquisition fiscale 严格的税务调查 / C'est de l'inquisition! 这是专横严格的调查！2.【史】①异端审问制，宗教裁判 ②[多用 Inquisition]异端审讯所，宗教裁判所（= tribunal de l'Inquisition）③【集】(异端审讯所的)审讯官，宗教裁判所的法官 3.【古】调查，研究\n\ninquisitoire [ēkizitwax] a. 1. 查问的，盘问的，追究的 2. [法] （刑事诉讼程序中法官所起的）预审优越作用的，盘问主义的，喜欢追究的：procédure inquisitoire 预审优越作用程序\n\ninquisitorial, ale [ēkizitorjal] (pl. ~aux) a. 1. [史]宗教裁判所的,宗教裁判所裁判官的:procédure inquisitoriale 宗教裁判所的审问 2. [书]专横的,苛刻的,令人难以忍受的,武断的:méthode [mesure] inquisitoriale 专横的方法[措施]\n\ninquisitorié, e [ēkizitorje] a. 被宗教裁判所判刑的\n\ninquovis [ைக்வி] n. m. [海洋法] 对某一确定船只的口头海洋保险条款 [此条款事先未确定，但一经确定，便在规定期限内起作用，违者要以违反合同论处]\n\nINRA Institut National de la Recherche Agronomique 全国农艺研究所\n\ninracontable [ɛrakətəbl] a. 不能叙述的,难以叙述的[注:不能叙述的原因是太长、太复杂或在孩子面前不宜讲述]:un film inracontable 难以叙述的电影 / une histoire inracontable devant des enfants 当着孩子们的面不能叙述的故事\n\nANT. Racontable.\n\ninratable [ீrɑtabl] a. 【俗】不会打不响的, 不会击不中的\n\ninréel, le [ĕreel] a. 【罕】非现实的,非实际存在的\n\nINRI【拉】Iesus Nazarenus Rex Ludaeorum 耶稣拿撒勒，犹太之王[法语为：Jésus le Nazaéen，Roi des Juifs][常见于带耶稣像的十字架和耶稣受难像上]\n\nINRIA Institut National de Recherche en Informatique et en Automatique 国立信息处理和自动化研究所\n\ninrô [inro] n.m.inv.【日】药盒[注：该药盒自17世纪起，系在皮带上，作为装饰漆器]；图章盒\n\nINRP Institut National de Recherches Pédagogiques 全国教育研究所\n\nINS【英】International News Service 国际新闻社[已与合众社合并为合众国际社]\n\nINSA 1. Institut National des Sciences Appliquées 全国应用科学研究所 2. Institut National Supérieur des Sciences Appliquées de Lyon 里昂全国应用科学高级研究所\n\nin secula seculorum [insekylasekylorom] loc. adv. 【拉】永生永世, 终身, 永远 (=ad vitam aeternam)\n\nINSAED Institut Européen pour la Direction des Affaires 欧洲商业管理学校\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1969_493_2111_635.jpg\" alt=\"Image\" width=\"6%\" /></div>\n\n\ninsaisissabilité [êsезisabilite] n.f. [民法]不能扣押,免除扣押",
        "images": {
          "imgs/img_in_image_box_1969_493_2111_635.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bcb2ba49-9ed2-4dc0-a66c-5c06f289b322/markdown_0/imgs/img_in_image_box_1969_493_2111_635.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A47%3A18Z%2F-1%2F%2F2c79a3f2965ec592b68919fada0492a7896a73c8188e85b8431ccb06be54e35a"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bcb2ba49-9ed2-4dc0-a66c-5c06f289b322/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A47%3A20Z%2F-1%2F%2Fa1f5caf13aad54b64d3e3d02aa27f51aeb85196ed0e3b9ab5104efdf347d6b0c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bcb2ba49-9ed2-4dc0-a66c-5c06f289b322/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A47%3A20Z%2F-1%2F%2F9776aa31f746475511f8e2bb3d8d00a0271ab65a3641f01cb0bfbf78e45b5527"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bcb2ba49-9ed2-4dc0-a66c-5c06f289b322/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A47%3A20Z%2F-1%2F%2F01b9188bd3eb5c6941d433ac992986dad89cc92d71ef41478e8947c717944070"
  ]
}